/* www.multithemes.com */


#sidebarContainer {
	float: left;
}

#sidebarContainer #sidebar {


}

#contentContainer {
	margin-left: 200px;
	margin-right: 0px;
}

#contentContainer #content {
	padding: 10px;
	margin-right: 0;
	margin-left: 7px;
}

/* note:  #sidebarContainer #sidebar
	word-break: break-stric;    */
